Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class IframeElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<IframeElem>
                  sharin.doc.builder.xhtml1.IframeElem

    public class IframeElem

extends GenericCoreElem<IframeElem>

Constructor Summary
`IframeElem(Object... nodes)`

Method Summary
`IframeElem` | `align(Object value)`
`IframeElem` | `alignBottom()`
`IframeElem` | `alignLeft()`
`IframeElem` | `alignMiddle()`
`IframeElem` | `alignRight()`
`IframeElem` | `alignTop()`
`IframeElem` | `frameborder(Object value)`
`IframeElem` | `frameborder0()`
`IframeElem` | `frameborder1()`
`IframeElem` | `height(Object value)`
`IframeElem` | `longdesc(Object value)`
`IframeElem` | `marginheight(Object value)`
`IframeElem` | `marginwidth(Object value)`
`IframeElem` | `name(Object value)`
`IframeElem` | `scrolling(Object value)`
`IframeElem` | `scrollingAuto()`
`IframeElem` | `scrollingNo()`
`IframeElem` | `scrollingYes()`
`IframeElem` | `src(Object value)`
`IframeElem` | `width(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IframeElem

    public IframeElem(Object... nodes)

Method Detail

### align

    public IframeElem align(Object value)

### alignBottom

    public IframeElem alignBottom()

### alignLeft

    public IframeElem alignLeft()

### alignMiddle

    public IframeElem alignMiddle()

### alignRight

    public IframeElem alignRight()

### alignTop

    public IframeElem alignTop()

### frameborder

    public IframeElem frameborder(Object value)

### frameborder0

    public IframeElem frameborder0()

### frameborder1

    public IframeElem frameborder1()

### height

    public IframeElem height(Object value)

### longdesc

    public IframeElem longdesc(Object value)

### marginheight

    public IframeElem marginheight(Object value)

### marginwidth

    public IframeElem marginwidth(Object value)

### name

    public IframeElem name(Object value)

### scrolling

    public IframeElem scrolling(Object value)

### scrollingAuto

    public IframeElem scrollingAuto()

### scrollingNo

    public IframeElem scrollingNo()

### scrollingYes

    public IframeElem scrollingYes()

### src

    public IframeElem src(Object value)

### width

    public IframeElem width(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.